CV(1)

NAME
cv - convert between metafile formats

SYNOPSIS
cv [ -r ][ file .. ]

DESCRIPTION
Cv reads each human readable metafile file in sequence and converts it to a binary form. If the option -r is specified, the reverse conversion is performed.

If no input files are specified, the standard input is read.

EXAMPLE
To convert the binary file meta.bin to its human-readable equivalent, and put the result in meta.human

    cv -r meta.bin > meta.human

AUTHOR
Greg Ward

SEE ALSO
meta(3), metafile(5), pexpand(1), psort(1)